/* Script Title: menutabs.css */
/* Author: Park McGraw */
/* Creation Date: 13 Feb 2013 */
/* Revision Date: 17 Oct 2016 */


/* ######### Style for div id="phismenu" class="phistab" ######### */

.phistab{
margin-bottom: 1em;
}

.phistab ul{
padding: 3px 9px 2px 5px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font:  13px Arial;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
border-bottom: 0px solid #929492;
}

.phistab li{
display: inline;
margin: 0;
}

.phistab li a{
text-decoration: none;
padding: 3px 9px 2px 5px;
margin: 0;
margin-right: 1px; /*distance between each tab*/
border-left: 1px solid gray;
color: #F0F8FF;
font-size: 11px;
background: #003399 url(tabs/phistabtab.gif) top right no-repeat;
}

.phistab li a:visited{
color: #E9967A;
}

.phistab li a:hover, .phistab li.selected a{
background-color: #3366ff;
}


/* ######### Style for div id="dropmenu1_e" class="dropmenudiv_e" ######### */

.dropmenudiv_e{
position:absolute;
top: 0;
border: 1px solid #657f27; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 11px Times;
line-height:18px;
z-index:100;
background-color: #99ccff;
width: 265px;
visibility: hidden;
}

.dropmenudiv_e a{
width: 265px;
display: block;
text-indent: 5px;
border: 0 solid #657f27; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_e a{ /*IE only hack*/
width: 265px;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
background-color: #66ffff;
}


/* ######### Style for div id="sidemenu1_e" class="sidemenu_e" ######### */

.sidemenu_e{
position:absolute;

left: 0px;

top: 0px;

border: 1px solid #5B2880; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 11px Times;
line-height:18px;
z-index:100;
background-color: #9AB7FF;
width: 165px;
visibility: hidden;
}

.sidemenu_e a{
width: 165px;
display: block;
text-indent: 5px;
border: 0 solid #5B2880; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .sidemenu_e a{ /*IE only hack*/
width: 265px;
}

.sidemenu_e a:hover{ /*THEME CHANGE HERE*/
background-color: #22ffff;
}